#fw-section-newsletter-1731433420 {
--color-primary: #FFFFFF;
--color-primary-rgb: 255, 255, 255;
--color-background: #212121;
--color-background-rgb: 33, 33, 33;
--color-on-primary: #000000;
--color-on-primary-rgb: 0, 0, 0;
--color-on-background: #FFFFFF;
--color-on-background-rgb: 255, 255, 255;
--color-product-image-background: #2a2a2a;
--color-background-brightness: 33;
background-color: var(--color-background);
color: var(--color-on-background);

}
#fw-section-footer {
--color-primary: #FFFFFF;
--color-primary-rgb: 255, 255, 255;
--color-background: #252525;
--color-background-rgb: 37, 37, 37;
--color-on-primary: #000000;
--color-on-primary-rgb: 0, 0, 0;
--color-on-background: #FFFFFF;
--color-on-background-rgb: 255, 255, 255;
--color-product-image-background: #2a2a2a;
--color-background-brightness: 37;
background-color: var(--color-background);
color: var(--color-on-background);

}


#fw-section-featured-product-1731433420 {
--color-primary: #FFFFFF;
--color-primary-rgb: 255, 255, 255;
--color-background: #131313;
--color-background-rgb: 19, 19, 19;
--color-on-primary: #000000;
--color-on-primary-rgb: 0, 0, 0;
--color-on-background: #FFFFFF;
--color-on-background-rgb: 255, 255, 255;
--color-product-image-background: #2a2a2a;
--color-background-brightness: 19;
background-color: var(--color-background);
color: var(--color-on-background);

}

#fw-section-announcement-bar-7651cd8f-a14f-4b51-969d-f159d7dd1aa2 {
--color-primary: #0b0f1b;
--color-primary-rgb: 11, 15, 27;
--color-background: #000000;
--color-background-rgb: 0, 0, 0;
--color-on-primary: #ffffff;
--color-on-primary-rgb: 255, 255, 255;
--color-on-background: #FFFFFF;
--color-on-background-rgb: 255, 255, 255;
--color-product-image-background: #2a2a2a;
--color-background-brightness: 0;
background-color: var(--color-background);
color: var(--color-on-background);

}

#fw-section-instagram-feed-1731433420 {
--color-primary: #FFFFFF;
--color-primary-rgb: 255, 255, 255;
--color-background: #191919;
--color-background-rgb: 25, 25, 25;
--color-on-primary: #000000;
--color-on-primary-rgb: 0, 0, 0;
--color-on-background: #FFFFFF;
--color-on-background-rgb: 255, 255, 255;
--color-product-image-background: #2a2a2a;
--color-background-brightness: 25;
background-color: var(--color-background);
color: var(--color-on-background);

}
#fw-section-header {
--color-primary: #FFFFFF;
--color-primary-rgb: 255, 255, 255;
--color-background: #0c1119;
--color-background-rgb: 12, 17, 25;
--color-on-primary: #000000;
--color-on-primary-rgb: 0, 0, 0;
--color-on-background: #FFFFFF;
--color-on-background-rgb: 255, 255, 255;
--color-product-image-background: #2a2a2a;
--color-background-brightness: 16;
background-color: var(--color-background);
color: var(--color-on-background);

}


#fw-section-featured-product-1ba0348f-89ca-4c29-be99-d3d35f2611f9 {
--color-primary: #ffffff;
--color-primary-rgb: 255, 255, 255;
--color-background: #131313;
--color-background-rgb: 19, 19, 19;
--color-on-primary: #000000;
--color-on-primary-rgb: 0, 0, 0;
--color-on-background: #FFFFFF;
--color-on-background-rgb: 255, 255, 255;
--color-product-image-background: #2a2a2a;
--color-background-brightness: 19;
background-color: var(--color-background);
color: var(--color-on-background);

}






#fw-section-featured-collection-1731433420 {
--color-primary: #FFFFFF;
--color-primary-rgb: 255, 255, 255;
--color-background: #161616;
--color-background-rgb: 22, 22, 22;
--color-on-primary: #000000;
--color-on-primary-rgb: 0, 0, 0;
--color-on-background: #FFFFFF;
--color-on-background-rgb: 255, 255, 255;
--color-product-image-background: #2a2a2a;
--color-background-brightness: 22;
background-color: var(--color-background);
color: var(--color-on-background);

}